> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Unlink Form from ArcGIS Feature Layer

> DELETE /profiles/{profile_id}/pages/{page_id}/arcgis/link
> 
> Removes the form's link to its feature layer. Idempotent.
> 
> ### Authorization
> 
> Internal API clients only, the user must be a SERVER or COMPANY user, and the user must be able to modify the page.



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page




## Responses
### 200
OK

#### Body: application/json (object)
- **page_id** (integer)

- **feature_layer_url** (string | null)


### 403
Forbidden - not an internal client, a BASIC user, or no modify permission on the page.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure


### 404
Not Found - the page is not in the profile.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure



[Powered by Bump.sh](https://bump.sh)
